Subject: [PATCH RESEND 0/4] Small updates to Snow and Peach Pit/Pi DTS

From: [email-masked] (Javier Martinez Canillas)
Date: Wed, 14 Jan 2015 16:41:35 +0100

Hello Kukjin,

On 01/14/2015 04:28 PM, Kukjin Kim wrote:
>>>
>>> I saw that you collected some DTS patches for 3.20 but these are not
>>> included. Any comments about this series?
>>>
>> Yeah, but I don't think I checked all of submitted patches including
>> this at that time and I'll have a look at this series soon.
>> 
>> Thanks for your gentle reminder.
>> 
> This series looks good to me, applied ;-)
> 

Great, thanks a lot for your help!

> Thanks,
> Kukjin

Best regards,
Javier